td.c6 { border-bottom: 1px solid #000000;  border-right: 1px solid #000000}
td.c5 {background-color: #FFFFFF}
td.c4 {background-color: #FFFFFF; border-bottom: 1px solid #000000;   border-right: 1px solid #000000; border-top: 1px solid #000000}
td.c3 {background-color: #E6E6FF; border-bottom: 1px solid #000000;   border-right: 1px solid #000000; border-top: 1px solid #000000}
td.c2 {background-color: #E6E6FF; border-bottom: 1px solid #000000;   border-right: 1px solid #000000; border-top: 1px solid #000000}
td.c1 {background-color: #E6E6FF}
th.c1 {background-color: #FFFFFF}
td.c0 { border-left: 1px solid #000000;}
